Usage: `ansible-playbook main.yml -i hosts.cfg --extra-vars "api_key=GANDI_API_KEY gandi=true" --limit=cabinet`

Assumes:

- All:
  - OS (Debian) has been installed and IPs have been configured in hosts.cfg
  - Host is already trusted via ssh and can be ssh'd into using keys
  - Passwordless sudo is enabled for the user ansible uses
  - Root and user pw is something memorable

- ZFS server:
  - ZFS is configured with a volume at /bigdata for sharing

- Media server:
  - Create /media-vtluug folder

- Remote:
  - joe/pew users have been created

- Laptop/etc:
  - Manually configure ssh and tor

- TODO:
  - fix for network-online.target debian 10 bug
